<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

        android:layout_width="match_parent"
        android:layout_height="66dp"
        android:orientation="vertical"
        android:animateLayoutChanges="true"
        android:id="@+id/item_list_footer"
        android:background="@color/colorFooterBackground"
        android:layout_gravity="bottom">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/colorFooterTextWhite"
            android:id="@+id/footer_packed_count"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/colorFooterTextGreen"
            android:text="@string/what_in_bag"
            android:id="@+id/open_packed"/>

</LinearLayout>